% if (! ~ $"icoTitle '')
    <h1>%($"icoTitle%)</h1>
% if (! ~ $"icoDesc '')
    <p class="ico_desc">%($"icoDesc%)</p>
<fieldset class="categories_box">
<legend>Catagories</legend>
<div class="categories">
%{
for(cat in `{list_categories}) {
    echo '<a href="'$ico_uri'category/'^`{echo -n $cat | sed 's/ /_/g'}^'">'$cat'</a> '
} 
%}
</div>
</fieldset>
<div class="icofeed">

%{
for(p in `{get_post_list $ico_root^$ico_dirs}) {
    echo '<div class="post">'
    cat $p/index.html
    echo '</div>'
}
%}
</div>
<p>Check out the <a href="/archive">archive</a> to see past events.</p>